<ART ID="03972" PID="2305" JID="139" BPAGE="613" EPAGE="691" PII="S0217751X08039724" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRING THEORY EFFECTS ON FIVE-DIMENSIONAL BLACK HOLE PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRA</FNM>
<SNM>CASTRO</SNM>
<EAD>aycastro@umich.edu</EAD>
<X-REF REFID="S0217751X08039724AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039724AF001">Michigan Center for Theoretical Physics, University of Michigan, 450 Church St., Ann Arbor, Michigan 48109-1120, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JOSHUA L.</FNM>
<SNM>DAVIS</SNM>
<EAD>davis@physics.ucla.edu</EAD>
<X-REF REFID="S0217751X08039724AF002"></X-REF>
</AUT>
<AUT>
<FNM>PER</FNM>
<SNM>KRAUS</SNM>
<EAD>pkraus@physics.ucla.edu</EAD>
<X-REF REFID="S0217751X08039724AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039724AF002">Department of Physics and Astronomy, UCLA, Box 951547, Los Angeles, California 90095-1547, <CNY>USA</CNY></AFF>
<AUT>
<FNM>FINN</FNM>
<SNM>LARSEN</SNM>
<EAD>larsenf@umich.edu</EAD>
<X-REF REFID="S0217751X08039724AF003"></X-REF>
<X-REF REFID="S0217751X08039724AF004"></X-REF>
</AUT>
<AFF ID="S0217751X08039724AF003">Michigan Center for Theoretical Physics, University of Michigan, 450 Church St., Ann Arbor, Michigan 48109-1120, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X08039724AF004">Theory Division, CERN, CH-1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2008</RE>
</HIST>
<ABST>
<P>We review recent developments in understanding quantum/string corrections to BPS black holes and strings in five-dimensional supergravity. These objects are solutions to the effective action obtained from <F>M</F>-theory compactified on a Calabi&#x2013;Yau threefold, including the one-loop corrections determined by anomaly cancellation and supersymmetry. We introduce the off-shell formulation of this theory obtained through the conformal supergravity method and review the methods for investigating supersymmetric solutions. This leads to quantum/string corrected attractor geometries, as well as asymptotically flat black strings and spinning black holes. With these solutions in hand, we compare our results with analogous studies in four-dimensional string-corrected supergravity, emphasizing the distinctions between the four- and five-dimensional theories.</P>
</ABST>
<KWDG>
<KWD>Attractors</KWD>
<KWD>black holes</KWD>
<KWD>string theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.-h</KWD>
<KWD>04.50.Gh</KWD>
<KWD>04.65.+e</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
